<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns:wicket='http://git-wip-us.apache.org/repos/asf/wicket/repo?p=wicket.git;a=blob_plain;f=wicket-core/src/main/resources/META-INF/wicket-1.5.xsd;hb=master'>

<body>
<wicket:extend>
    <div class="product-details-container">


        <div class="product-page-description">
            <div class="product-page-caption">
                <h1 wicket:id="productName"></h1>
                <!--<span wicket:id="sku" class="product-details-sku"></span>-->

                <div class="product_col">
                    <div class="snippet">

                        <div class="snippetContaine">
                            <div class="es-product-snippet-img">

                                <div class="product-details-img">
                                    <img wicket:id="productImg"/>
                                </div>
                            </div>

                            <!--<div styleName="{style.img_btn_container}">-->
                            <!--<img class="{style.img_join_btn}"-->
                            <!--url="/img/join_btn.png"/>-->
                            <!--</div>-->
                        </div>

                        <div id="embed:icons" wicket:id="icons"/>

                    </div>

                    <div id="embed:links" class="embed-links" wicket:id="links"/>

                    <div class="twitter-promote">
                        <a href="https://twitter.com/share" class="twitter-share-button">Tweet</a>
                        <script>!function(d, s, id) {
                            var js,fjs = d.getElementsByTagName(s)[0];
                            if (!d.getElementById(id)) {
                                js = d.createElement(s);
                                js.id = id;
                                js.src = "//platform.twitter.com/widgets.js";
                                fjs.parentNode.insertBefore(js, fjs);
                            }
                        }(document, "script", "twitter-wjs");</script>
                    </div>

                    <div class="product-description-page-container">
                        <div class="product-description">

                            <!--<wicket:container wicket:id="productDescriptionDetailed"/>-->
                            <br/>
                        </div>
                    </div>


                </div>
                <div class="friends_col">

                </div>


            </div>

            <!--<div class="product-details-price">-->
            <!--<span class="product-snippet-price-status" wicket:id="productAvailability"></span>-->

            <!--<div class="product-details-price-number">-->
            <!--<span>Price: </span>-->
            <!--<span wicket:id="price" class="current-price"></span>-->
            <!--</div>-->
            <!--</div>-->


        </div>

        <!--<div class="product-details-description">-->
        <!--<h2 wicket:id="productDescription"></h2>-->
        <!--</div>-->


        <div class="tabbedPage">
            <div id="tabs-block"/>
        </div>

        <!--<div id="tab-all" class="tab-all">-->

        <!--<div id="product-details-info">-->

        <!--<div class="product-details-info">-->
        <!--&lt;!&ndash;<span class="product-details-chars-caption" wicket:id="charTitle"></span>&ndash;&gt;-->
        <!--<div class="delivery-info-caption">-->
        <!--Характеристики-->
        <!--</div>-->
        <!--&lt;!&ndash;<div class="product-details-info-chars">&ndash;&gt;-->
        <!--&lt;!&ndash;<table>&ndash;&gt;-->
        <!--&lt;!&ndash;<wicket:container wicket:id="characteristics">&ndash;&gt;-->
        <!--&lt;!&ndash;<wicket:container wicket:id="charItem"/>&ndash;&gt;-->
        <!--&lt;!&ndash;</wicket:container>&ndash;&gt;-->
        <!--&lt;!&ndash;</table>&ndash;&gt;-->
        <!--&lt;!&ndash;</div>&ndash;&gt;-->
        <!--</div>-->
        <!--</div>-->
        <!--</div>-->

        <!--<wicket:container wicket:id="otherGoodsOfThisVendorBlock"/>-->

    </div>
</wicket:extend>

</body>
</html>